当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : emacs23在KDE下无法最大化
帖子发表于 : 2010-01-01 20:20 

注册: 2009-07-28 20:00
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
RT..................点了最大化后窗口几乎填满整个屏幕。。。但是并不是最大化的状态.......................


页首
 用户资料  
 
2 楼 
 文章标题 : Re: emacs23在KDE下无法最大化
帖子发表于 : 2010-01-22 22:42 

注册: 2007-05-14 23:14
帖子: 264
送出感谢: 0 次
接收感谢: 0 次
emacs23默认的图形库变为 gtk+了,某些软件如 vim-gtk 都有同样的病症, 使用 LUCID 重新编译一下吧.


_________________
KDE!!!
Linux 发行版永远都是在重复造轮子。
Linux 发行版总是把应由开发者关心问题抛给普通用户。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: emacs23在KDE下无法最大化
帖子发表于 : 2010-01-22 22:43 

注册: 2007-05-14 23:14
帖子: 264
送出感谢: 0 次
接收感谢: 0 次
补充一下, 可用如下配置选项, 然后编译:
./configure --prefix=/opt/emacs-23 --with-x-toolkit=lucid --with-x --with-xaw3d --with-xft --enable-font-backend


_________________
KDE!!!
Linux 发行版永远都是在重复造轮子。
Linux 发行版总是把应由开发者关心问题抛给普通用户。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译